Index: psa-crypto/Cargo.toml
===================================================================
--- psa-crypto.orig/Cargo.toml
+++ psa-crypto/Cargo.toml
@@ -46,14 +46,14 @@ version = "1.4.3"
 features = ["zeroize_derive"]
 
 [dev-dependencies.base64]
-version = "0.12.3"
+version = "0.21"
 
 [dev-dependencies.rand]
 version = "0.8.4"
 
-[dev-dependencies.rsa]
-version = "0.5.0"
-features = ["alloc"]
+#[dev-dependencies.rsa]
+#version = "0.5.0"
+#features = ["alloc"]
 
 [features]
 default = [
